#include <bits/stdc++.h>
#define pii pair<int,int>
#define pb push_back
#define ll long long
using namespace std;

const int nmax=2e6;

vector<int> solve(vector<int>A) {
    int n=A.size();
    vector<int>answer;
    for(int i=0;i<n;i++)
        answer.pb(i);
    return answer;
}